0005-Remove-font-test-set-bold.patch
skip_flaky_tests_on_le.patch
disable-doc-comments.patch
python-3.10-pyssize-t-clean.patch
python-3.10-int-inflate.patch
skip-test_src_alpha_sdl2_blitter.patch
skip-tests-big-endian.patch
